[
    "笔记本",
    "笔记本电脑",
    "超极本",
    "笔记本包",
    "笔记本电池",
    "笔记本电源适配器",
    "笔记本扩展坞/底座",
    "笔记本美容",
    "笔记本膜",
    "笔记本电脑桌",
    "笔记本配件",
    "电脑清洁",
    "电脑锁",
    "平板产品",
    "平板电脑",
    "平板电脑包",
    "平板保护套/壳",
    "平板底座/支架",
    "平板贴膜",
    "连接线",
    "车载设备",
    "其它配件",
    "台式整机",
    "台式电脑",
    "迷你台式电脑",
    "一体电脑",
    "工作站",
    "准系统",
    "工控设备",
    "小型机",
    "电脑终端机",
    "瘦客户机",
    "电脑工具",
    "手机",
    "手机电池",
    "手机充电器",
    "手机数据线",
    "手机底座",
    "手机贴膜",
    "手机保护套",
    "手机车载配件",
    "手机其它附件",
    "通讯产品",
    "集团电话",
    "对讲机",
    "电话机",
    "电话录音",
    "电话IT伴侣",
    "网络电话",
    "会议电话",
    "呼叫中心设备",
    "呼叫器",
    "相机摄像机",
    "数码相机",
    "数码摄像机",
    "镜头",
    "拍立得",
    "闪存卡",
    "读卡器",
    "相机贴膜",
    "滤镜",
    "三脚架",
    "遮光罩",
    "闪光灯",
    "闪光灯配件",
    "相机电池",
    "相机充电器",
    "相机包",
    "转接环/转接筒",
    "镜头盖",
    "取景器",
    "快门线",
    "单反手柄",
    "相机遥控器",
    "对焦屏",
    "清洁养护",
    "色彩管理",
    "双筒望远镜",
    "单筒望远镜",
    "天文望远镜",
    "显微镜",
    "背带/腕带",
    "摄影手套",
    "相机配件",
    "航拍仪(无人机)",
    "数码产品",
    "MP3",
    "MP4",
    "移动电源(充电宝)",
    "耳机",
    "蓝牙音响",
    "户外便携音响",
    "家居床头音响",
    "扩音器",
    "U盘",
    "移动硬盘",
    "电子书",
    "录音笔",
    "麦克风",
    "摄像头",
    "数码伴侣",
    "数码相框",
    "掌上电脑",
    "电子词典",
    "电子教育",
    "复读机",
    "USB HUB",
    "插座/排插(电源转换器)",
    "数码配件",
    "装机硬件",
    "主板",
    "显卡",
    "CPU",
    "内存",
    "硬盘",
    "机箱",
    "电源",
    "散热器",
    "固态硬盘",
    "光驱",
    "声卡",
    "DIY组装电脑",
    "液晶显示器",
    "硬件外设",
    "音箱",
    "键鼠套装",
    "鼠标",
    "键盘",
    "鼠标垫",
    "键鼠配件",
    "数位板",
    "音箱配件",
    "扩展配件",
    "视频采集卡",
    "蓝牙适配器",
    "TV卡",
    "硬盘/光驱盒",
    "连接线转接卡",
    "多串口卡",
    "光盘片",
    "主板芯片组",
    "显示芯片",
    "其他装机配件",
    "大家电",
    "平板电视",
    "等离子电视",
    "空调",
    "干衣机",
    "洗衣机",
    "冰箱",
    "冷冻柜",
    "酒柜",
    "冰吧",
    "电视挂架",
    "遥控器",
    "电视底座",
    "机顶盒",
    "影音家电",
    "家庭影院",
    "点歌机",
    "迷你音响",
    "电视播放器",
    "DVD播放器",
    "蓝光播放器",
    "影音线材",
    "AV音箱",
    "无线高清",
    "厨卫电器",
    "抽油烟机",
    "燃气灶",
    "电磁灶",
    "热水器",
    "电热水器",
    "燃气热水器",
    "太阳能热水器",
    "浴霸",
    "中央热水器",
    "电热水龙头",
    "排气换气扇",
    "洗碗机",
    "消毒柜",
    "厨房小家电",
    "电饭煲",
    "电压力锅",
    "电火锅",
    "电炖锅",
    "空气炸锅",
    "垃圾处理器",
    "电磁炉",
    "电陶炉",
    "微波炉",
    "电饼铛",
    "烤箱",
    "蒸箱",
    "多士炉",
    "豆浆机",
    "料理/榨汁机",
    "果蔬清洗机",
    "蒸蛋器",
    "酸奶机",
    "咖啡机",
    "电水壶",
    "养生壶/煎药壶",
    "饮水机",
    "其他厨房家电",
    "净水器",
    "生活家电",
    "空气净化器",
    "中央空气净化器",
    "吸尘器",
    "电暖器",
    "扫地机器人",
    "空调扇",
    "电风扇",
    "加湿器",
    "除湿机",
    "除螨机",
    "电熨斗",
    "收音机",
    "护眼台灯",
    "坐便器",
    "清洁机",
    "驱蚊防蚊",
    "家电其他",
    "个人护理",
    "电吹风",
    "脱毛器",
    "剃须刀",
    "电动牙刷",
    "冲牙器",
    "美容仪",
    "美发器",
    "健康生活",
    "足浴盆",
    "按摩器",
    "电子秤",
    "计步器",
    "电子烟",
    "仰卧起坐机",
    "跑步机",
    "健身车",
    "健康桌椅",
    "呼吸制氧",
    "养生器械",
    "助听器",
    "血压监测",
    "体温计",
    "血糖仪",
    "随身监测",
    "办公打印",
    "打印机",
    "激光打印机",
    "喷墨打印机",
    "多功能一体机",
    "大幅面打印机",
    "扫描仪",
    "高拍仪",
    "传真机",
    "复印机",
    "照片打印机",
    "针式打印机",
    "标签打印机",
    "证卡打印机",
    "行式打印机",
    "条码打印机",
    "3D打印机",
    "3D扫描仪",
    "3D打印耗材",
    "墨盒",
    "硒鼓",
    "墨粉",
    "色带",
    "打印介质",
    "打印服务器",
    "UPS电源",
    "碎纸机",
    "销毁设备",
    "拷贝机",
    "光盘打印刻录机",
    "塑封机",
    "一体化速印机",
    "收款机/支付设备",
    "点钞机",
    "切纸机",
    "数字化仪",
    "刻字机",
    "光标阅卷机",
    "激光笔及简报器",
    "冷裱机",
    "覆膜机",
    "雕刻机",
    "条码及读卡设备",
    "装订机",
    "晒图机",
    "保险柜",
    "计算器",
    "身份证阅读器",
    "办公设备配件",
    "其它办公设备",
    "投影显示",
    "投影机",
    "激光电视",
    "投影展台",
    "投影灯泡",
    "电子白板",
    "投影幕布",
    "投影机吊架",
    "显示器支架",
    "数码讲台手写屏",
    "液晶屏升降系统",
    "3D眼镜",
    "投影机配件",
    "商用显示",
    "会议平板",
    "教育平板",
    "数字标牌",
    "酒店电视",
    "LED显示屏",
    "医疗显示",
    "专业显示器",
    "多点触摸屏",
    "触控一体机",
    "背投拼接",
    "液晶拼接",
    "多屏处理器",
    "游戏机",
    "等离子显示器",
    "掌上游戏机",
    "手柄",
    "方向盘",
    "游戏机包/盒",
    "游戏机套",
    "游戏机电池",
    "游戏机贴膜",
    "游戏机充电器",
    "游戏机线材",
    "游戏摇杆",
    "游戏周边",
    "电竞椅",
    "软件类",
    "OA办公自动化",
    "双机容错与集群",
    "操作系统",
    "财务管理ERP",
    "办公软件",
    "辅助设计",
    "图像软件",
    "排版软件",
    "杀毒软件",
    "多媒体软件",
    "数据库软件",
    "软件加密",
    "安防及入侵检测",
    "教学软件",
    "网管及备份软件",
    "虚拟化软件",
    "SaaS软件",
    "邮件服务器软件",
    "客户管理软件CRM",
    "其他软件",
    "服务器",
    "服务器CPU",
    "服务器内存",
    "服务器硬盘",
    "服务器主板",
    "服务器准系统",
    "服务器配件",
    "服务器机箱",
    "服务器电源",
    "无线网络",
    "无线上网卡",
    "无线网卡",
    "无线路由器",
    "无线接入器",
    "无线控制器",
    "天馈系统",
    "无线安全保密",
    "网络设备",
    "网卡",
    "交换机",
    "路由器",
    "超融合",
    "程控交换机",
    "ADSL",
    "Modem",
    "模块接口卡",
    "测试仪",
    "流量管理",
    "负载均衡",
    "机柜",
    "转换器",
    "收发器",
    "串口通讯服务器",
    "工业网络交换机",
    "上网行为管理",
    "功能服务器",
    "计费系统",
    "电力线通信设备",
    "网络加速及优化",
    "网页过滤",
    "其它网络设备",
    "网络安全",
    "防火墙",
    "UTM",
    "VPN及SSL VPN",
    "防毒及邮件过滤",
    "入侵检测",
    "物理安全隔离",
    "应用监管",
    "网络存储",
    "RAID卡",
    "SCSI卡",
    "SCSI及SAS配件",
    "磁带机",
    "磁带库",
    "NAS网络存储",
    "磁盘阵列",
    "SAN网络存储",
    "IP网络存储",
    "硬盘抽取盒",
    "KVM切换器",
    "网络延长器",
    "磁带",
    "机房布线",
    "综合布线",
    "电缆与双绞线",
    "光纤设备",
    "光纤线缆",
    "防雷产品",
    "PDU电源分配器",
    "精密空调",
    "防静电地板",
    "视频监控",
    "监控摄像机",
    "硬盘录像机",
    "视频服务器",
    "监控采集卡",
    "光端机",
    "监视器",
    "画面分割器",
    "视频分配器",
    "编解码器",
    "中央控制系统",
    "电视墙与操作台",
    "监控硬盘",
    "监控周边",
    "考勤门禁系统",
    "考勤机",
    "门禁一体机",
    "消费机",
    "门禁控制器",
    "门禁系统",
    "楼宇对讲",
    "巡更机",
    "防盗报警",
    "防盗报警主机",
    "感应探测器",
    "图像报警器",
    "电子围栏",
    "防盗报警周边",
    "智能交通",
    "信息采集器",
    "诱导屏",
    "道闸",
    "智能交通周边设备",
    "语音视频",
    "多媒体视频",
    "视频会议",
    "音频及会议系统",
	"计算机",
	"便携式计算机",
	"空调机"
]